html{position:relative;min-height:100%;width:100%;}
body{min-height: 100%;padding-bottom:50px;}
.ie{min-height: 100%;padding-bottom:50px;}
/*.footer{background-color:#222222;bottom:0px;min-height:25px;left:0px;position:absolute;width:100%;}*/
.footer{background-color:#ccc;bottom:0px;min-height:30px;left:0px;position:absolute;width:100%;}
/*.ie .footer{background-color:#222222;bottom:0px;min-height:50px;left:0px;position:absolute;width:100%;}*/
.ie .footer{background-color:#ccc;bottom:0px;min-height:40px;left:0px;position:absolute;width:100%;}
.footer  div  span {color:#999999;font-size:9px;font-weight:bold;}
.footer  div  span:hover {cursor:pointer;color:#ffffff;}
.footer  p {color:#333;font-size:9px;font-weight:bold;}
.footer  p:hover {cursor:pointer;color:#000;}
.masthead
{
	/*background-image:linear-gradient(to bottom, red, rgb(255, 255, 0), green); OLD :{#444, #222, #444} NEW :{#353535, #252525, #212932}*/
	background-image: linear-gradient(to bottom, #444, #222, #444);
	background-image: -webkit-linear-gradient(to bottom, #444, #222, #444);
	background-image: -moz-linear-gradient(to bottom, #444, #222, #444 );
	background-image: -o-linear-gradient(to bottom, #444, #222, #444);
	background-image: -ms-linear-gradient(to bottom, #444, #222, #444);	 
	background-color: #333;

	/*background-image: linear-gradient(to bottom, #353535, #252525, #212932);
	background-image: -webkit-linear-gradient(to bottom, #353535, #252525, #212932);
	background-image: -moz-linear-gradient(to bottom, #353535, #252525, #212932 );
	background-image: -o-linear-gradient(to bottom, #353535, #252525, #212932);
	background-image: -ms-linear-gradient(to bottom, #353535, #252525, #212932);	 
	background-color: #212932;*/
	/*Bellow best for ankitgems website*/
	/*background-image: -webkit-linear-gradient(top, #aaaaaa 0%, #fafafa 100%);
	background-image: -moz-linear-gradient(top, #aaaaaa 0%, #fafafa 100%);
	background-image: -o-linear-gradient(top, #aaaaaa 0%, #fafafa 100%);
	background-image: -ms-linear-gradient(top, #aaaaaa 0%, #fafafa 100%);
	background-image: linear-gradient(top, #aaaaaa 0%, #fafafa 100%); */
	/*margin-left: -20px; margin-right: -20px;*/
}
.masterhead_items{height:70px;}
.masterhead_items td a img {height:50px;}
.masterhead_items td  img{height:50px;}
@media all and (max-width:992px)
{
	.footer{padding-top:0px;}
	/*.ie{min-height: 100%;padding-bottom:130px;}
	.ie .footer{padding-top:0px;min-height:130px;}*/	
	.ie{min-height: 100%;padding-bottom:100px;}
	.ie .footer{padding-top:0px;min-height:65px;}	
	body{min-height: 100%;padding-bottom:80px;}
	
	#company{text-align:center;}
	#project{text-align:center;}
	#copyright{text-align:center;}
}
@media all and (max-width:768px)
{
	.navbar-brand{font-size:1.25em;}
	.masterhead_items{height:50px;}
	.masterhead_items td a img {height:22px;}
	.masterhead_items td img{height:30px;}
	/*.masterhead_items{max-height:30px;}*/
	
}